<div class="row two-col">
    <div class="col-xxl-6 col-xl-6 col-lg-6 col-md-12 col-12">
        {{> @image src='/images/image.png' }}
     </div>
     <div class="col-xxl-6 col-xl-6 col-lg-6 col-md-12 col-12">
        {{> @text
                headline6='Neues Mitglied'
                headline7='Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore. Lorem ipsum dolor sit amet, consetetur'
        }}
     </div>
</div>